Upgrade erforderlich – Lima-City-Blog


Nur noch 6 Monate bis zum Ende des Supports: Die PHP-Version 8.0 wird ab dem 26. November 2023, also genau in 6 Monaten ab heute, nicht mehr mit Sicherheitsupdates versorgt.

Version 8.0 von PHP wurde vor fast drei Jahren, am 26. November 2020, veröffentlicht. Gemäß den Release-Richtlinien von PHP werden Verbesserungen und Fehlerbehebungen für zwei Jahre und Sicherheitsupdates für drei Jahre bereitgestellt.

Jetzt ist es an der Zeit, auf eine neuere PHP-Version wie 8.1 oder 8.2 zu aktualisieren. Durch ein möglichst frühes Upgrade wird der Druck, notwendige Updates schnell zu installieren, minimiert. Darüber hinaus ist es möglich, potenzielle Probleme frühzeitig zu erkennen und diese gegebenenfalls an die Entwickler der eingesetzten Software zu melden, damit diese entsprechende Updates bereitstellen können.

Bei Fragen oder Problemen steht Ihnen unser Support-Team natürlich wie immer gerne zur Verfügung.



Cloud-Server

Leave a Reply

Your email address will not be published. Required fields are marked *